@font-face {
    font-family: 'steel_raceregular';
    src: url('fonts/font_1-webfont.woff2') format('woff2'),
         url('fonts/font_1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

:root {
	--red: #ff0404 !important;
	--blue: #141236 !important;
	--light-blue: #3639a8 !important;
	--yellow: #ffcc00 !important;
}

body {
  font-family: "Montserrat", sans-serif;
  font-size: 17.56px;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 1.5;
}

h1, h2, h3, h4, h5 {
	  font-weight: 400;
	  line-height: normal;
}

h1 {
	font-size: 50.72px;
}

h2 {
	font-size: 35.12px;
}

h3 {
	font-size: 31.21px;
}

h4 {
	font-size: 27.31px;
}

h5 {
	font-size: 23.41px;
}

h6 {
	font-size: 19.51px;
}

.g-container {
	width: 1400px;
	max-width: 95%;
}

.button {
	display: inline-block;
	font-size: 20px;
	font-weight: 700;
	line-height: 1;
	color: #fff;
	background-color: var(--red);
	border-radius: 5px;
	padding: 17.5px 22.5px;
	overflow: hidden !important;
	position: relative;
}

.button.yellow {
	background-color: var(--yellow);
	color: #000 !important;
}

.button:hover, .button.yellow:hover {
	background-color: var(--light-blue);
	color: #fff !important;
}

.button.blue {
	background-color: var(--light-blue);
	color: #fff;
}

.button.blue:hover {
	background-color: var(--blue);
	color: #fff !important;
}

.button.review {
	padding-right: 65px;
	position: relative;
}

.button.review:before {
	content: '';
	display: block;
	width: 26px;
	height: 26px;
	background: url('images/button-star.webp') center center no-repeat;
	background-size: contain;
	position: absolute;
	right: 30px;
	top: 50%;
	transform: translateY(-50%);
	z-index: 0;
}

.button.review:hover:before {
	filter: invert(100%);
}

.button.quote {
	line-height: 26px;
}

.button.quote:after {
	content: '';
	display: inline-block;
	width: 26px;
	height: 26px;
	background: url('images/quote-icon.webp') center center no-repeat;
	background-size: cover;
	margin-left: 15px;
	position: relative;
	top: -2px;
    float: right;
	 transform: none !important;
	 transition: none !important;
	 opacity: 1;
}

.button:after, .button.quote:before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 3;
    background: linear-gradient(to right, transparent, #fff);
    transform: skewX(-15deg) translateX(-120%);
    transition: none;
    opacity: 0.4;
}

.button:hover:after, .button.quote:hover:before {
    transform: skewX(-15deg) translateX(120%);
    transition: 800ms ease transform;
}

/* Top */

#g-top {
	background: var(--blue);
	position: relative;
}

#g-top  .g-container {
	width: calc(100% - 235px);
	max-width: 100%;
}

#g-top .g-content {
	margin: 0;
	padding: 17.5px 0; 
	line-height: 0.7;
	}

#g-top .g-logo {
	position: absolute;
	left: 50%;
	top: 42px;
    transform: translateX(-50%);
}

#g-top .g-logo img {
	max-height: 100px;
}

#g-top .top-right {
	text-align:  right;
}

/* Navigation */

#g-navigation {
	background-color: var(--red);
	border-top: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

#g-navigation  .g-container {
	width: calc(100% - 235px);
	max-width: 100%;
}

#g-navigation .g-content {
	margin: 0;
	padding: 22.5px 0;
}

#g-navigation .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container > .g-menu-item-content {
	font-family: "Montserrat", sans-serif;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}

#g-navigation .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container:hover > .g-menu-item-content {
	color: var(--blue);
}

#g-navigation .inline-block-container {
    width: calc(50% - 4px);
    display: inline-flex;
    align-items: center;
    justify-content: space-between;
}

#g-navigation .inline-block-container.left {
	padding-right: 243px;
}

#g-navigation .inline-block-container.right {
	padding-left: 243px;
}

#g-navigation  .g-main-nav .g-standard > .g-dropdown, #g-sticky-menu .g-main-nav .g-standard > .g-dropdown {
    background: #fff;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	border-radius: 0;
}


#g-navigation .g-sublevel > li .g-menu-item-content, #g-sticky-menu .g-sublevel > li .g-menu-item-content {
    font-size: 17px;
    padding: 5px 10px;
}

#g-navigation .g-main-nav .g-sublevel > li, #g-sticky-menu .g-main-nav .g-sublevel > li {
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #c3c3c3;
    box-shadow: 0px 0.5px 0 1px #eaeaea;
}

/* Main */

#g-mainbar {
    padding: 0;
}

#g-mainbar .g-content {
	margin: 0;
	padding: 0;
}

/* Homepage */

#topSlider {
	color: #fff;
}

#topSlider h1 {
	font-size: 24px;
	font-weight: 600;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}

#topSlider h2 {
	font-size: 24px;
	font-weight: 600;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	position: relative;
	z-index: 10;

}

#topSlider h2.stars {
	padding-left: 185px;
	background: url('images/stars.webp') left center no-repeat;
}

#topSlider h2 strong {
	font-size: 44px;
	font-style: italic;
	font-weight: 700;
}

#topSlider .cta-red {
	display: block;
	position: relative;
	width: 325px;
	padding: 15px 20px;
	border-radius: 5px;
	background: var(--red);
	color: #fff;
	font-size: 17px;
	font-weight: 600;
	text-align: center;
	line-height: normal;
}

#topSlider .cta-red strong {
	font-size: 24px;
	font-weight: 700;
}

#topSlider .cta-red:after {
	content: '';
	width: 67px;
	height: 55px;
	background: url('images/speech-bubble.webp') center center no-repeat;
	position: absolute;
	bottom: -15px;
    left: -20px;
}

#topSlider .ms-slide:before {
	content: '';
	width: 100%;
	height:  120px;
	position: absolute;
	top: 0;
	left: 0;
	background: url('images/blue-gradient.webp') bottom center repeat-x;
	z-index: 1;
}
#topSlider .ms-overlay-layers:after {
	content: '';
	width: 100%;
	height:  calc(100% - 120px);
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	opacity: 0.6;
	z-index: 0;
}

#topSlider .ms-skin-default .ms-nav-next {
	width: 60px;
	height: 54px;
	background: url('images/slider-arrow-right.webp') center center no-repeat;
	background-size: contain;
}

#topSlider .ms-skin-default .ms-nav-prev {
	width: 60px;
	height: 54px;
	background: url('images/slider-arrow-left.webp') center center no-repeat;
	background-size: contain;
}

#ctaRow {
	font-size: 25px;
	font-weight: 500;
	line-height: normal;
	text-align: center;
	color: #fff;
	border-top: 11px solid;
	border-image: linear-gradient(to right, #bebebe 0%, #ffffff 50%, #bebebe 100%);
    border-image-slice: 1;
}

#ctaRow h3 {
	font-family: 'steel_raceregular';
	font-weight: normal;
	line-height: normal;
	font-size: 38px;
	color: #fff;
}

#ctaRow .vc_column_container.quote {
	background: url('images/quote_bg.webp') center center no-repeat;
	background-size: cover;
}

#ctaRow .vc_column_container.review {
	background: url('images/review_bg.webp') center center no-repeat;
	background-size: cover;
}

#ctaRow .vc_column_container.pdr {
	background: url('images/pdr_bg.webp') center center no-repeat;
	background-size: cover;
}

#ctaRow .vc_column_container .vc_column-inner {
	padding: 20px 40px 35px 40px;
	min-height: 547px;
	position: relative;
}

#ctaRow ol {
    display: block;
    margin: 45px  auto;
    text-align: left;
    max-width: 90%;
}

#ctaRow ol li {
	margin-bottom: 25px;
}

#ctaRow ol li::marker {
    font-weight: 700; 
}

#ctaRow .text {
	margin : 30px 0 50px 0;
}

#ctaRow .review h3 {
    margin-bottom: 35px;
}

.review-icon.google {
	margin-left: 20px;
}

#ctaRow .pdr h3 {
    margin-bottom: 52px;
}

#ctaRow  .button {
	position: absolute;
	bottom: 70px;
	left: 50%;
	transform: translateX(-50%);
}

#ctaRow .button.sms:hover {
	background-color: var(--blue);
}

#ctaRow .sms-icon {
    display: block;
    width: 41px;
    height: 34px;
    position: absolute;
    left: 50%;
    margin-left: -191px;
    background: url('images/sms-bubble.webp') center center no-repeat;
    background-size: contain;
    bottom: 80px;
}

#ourWork {
	background: rgb(190,190,190);
	background: linear-gradient(90deg, rgba(190,190,190,1) 0%, rgba(255,255,255,1) 50%, rgba(190,190,190,1) 100%);
	padding: 53px 0;
}

#welcome .topLeft {
	background: #1b185e;
	color: #fff;
	padding: 20px 65px 30px 65px;
	line-height: normal;
	border-bottom: 10px solid;
	border-image: linear-gradient(to right, #bebebe 0%, #ffffff 50%, #bebebe 100%);
    border-image-slice: 1;
}

#welcome h3 {
	font-size: 24px;
	font-weight: 400;
	
}

#welcome .topLeft ul {
	list-style: none;
}

#welcome .topLeft ul li {
	font-size: 20px;
	position: relative;
	margin-bottom: 25px;
}

#welcome .topLeft ul li:before {
		content: '';
		display: block;
		width: 34px;
		height: 31px;
		background: url('images/green-checkmark.webp') left center no-repeat;
		position: absolute;
		top: -5px;
		left: -45px;
}

#welcome .topLeft ul li:first-child:before {
	top: 5px;
}

#welcome .bottomLeft {
	background: var(--light-blue);
	color: #fff;
	padding: 75px 65px 75px 65px;
	line-height: normal;
	border-bottom: 10px solid;
	border-image: linear-gradient(to right, #bebebe 0%, #ffffff 50%, #bebebe 100%);
    border-image-slice: 1;
}

#workTitle h2 {
	font-family: 'steel_raceregular';
	font-size: 38px;
	color: var(--light-blue);
	margin-bottom: 0;
    line-height: 1;
}

#workTitle h4 {
	font-size: 24px;
	color: #000;
}

#ourWork .ms-container h3 {
	font-family: 'steel_raceregular';
	font-size: 38px;
	color: #fff;
	margin-bottom: 0;
    line-height: 1;
}

#ourWork .ms-overlay-layers:after {
	content: '';
	width: 100%;
	height:  calc(100% - 420px);
	position: absolute;
	bottom: 0;
	left: 0;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 100%);
	z-index: 0;
}

#ourWork .ms-skin-default .ms-nav-next {
	width: 60px;
	height: 54px;
	background: url('images/slider-arrow-right.webp') center center no-repeat;
	background-size: contain;
}

#ourWork .ms-skin-default .ms-nav-prev {
	width: 60px;
	height: 54px;
	background: url('images/slider-arrow-left.webp') center center no-repeat;
	background-size: contain;
}

#ourWork  .ms-skin-default .ms-bullet {
    width: 15px;
    height: 15px;
    background: #171717;
    border-radius: 30px;
}

#ourWork .ms-skin-default .ms-bullet-selected {
    background: var(--light-blue);
}

#ourWork .ms-container {
	border-bottom: 10px solid;
	border-image: linear-gradient(to right, #bebebe 0%, #ffffff 50%, #bebebe 100%);
    border-image-slice: 1;
}

#ourWork .image-column p {
	margin: 0;
}

#ourWork .image-column img {
	margin-top: 0;
}

#homepageReviews {
	background: url('images/reviews_bg.webp') center center no-repeat;
	background-size: cover;
	font-size: 22px;
	font-weight: 600;
	color: #fff;
	padding-top: 50px;
}

#homepageReviews  h2 {
	font-family: 'steel_raceregular';
	line-height: normal;
    font-weight: normal;
    font-style: normal;
    font-size: 38px;
    font-weight: 600;
    text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
    padding-right: 185px;
    background: url('images/stars.webp') right center no-repeat;
	display: table;
    margin: 0 auto;
}

#homepageReviews .slide {
  display: none;
  position: absolute;
  width: 100%;
  opacity: 0;
  animation: fadeOut 0.5s ease-in-out forwards;
}

#homepageReviews .slide.active {
  display: block;
  opacity: 1;
  animation: fadeIn 1s ease-in-out forwards;
}

@keyframes fadeIn {
  0% { opacity: 0; }
  100% { opacity: 1; }
}

@keyframes fadeOut {
  0% { opacity: 1; }
  100% { opacity: 0; }
}

#homepageReviews .nav {
  text-align: center;
  margin-top: 25px !important;
  margin-bottom: 10px !important;
  position: relative;
  z-index: 5;
}

#homepageReviews .nav span {
  display: inline-block;
  width: 15px;
  height: 15px;
  margin: 0 5px;
  background-color: #fff;
  border-radius: 50%;
  cursor: pointer;
}

#homepageReviews .nav span.active {
  background-color: var(--blue);
}

#homepageReviews .slide .vc_col-sm-4 .vc_column-inner  {
	font-size: 13px;
	color: #000;
	background-color: #fff;
	border-radius: 14px 14px 0 0;
	border-bottom: 10px solid;
    border-image: linear-gradient(to right, #bebebe 0%, #ffffff 50%, #bebebe 100%);
    border-image-slice: 1;
	padding: 0px 22px 20px 12px;
	line-height: normal;
	font-weight:  normal;
	margin: 12.5px;
}

#homepageReviews .slide .review {
	
	background-position: top 8px right 12px;
	background-repeat: no-repeat;
	margin-bottom: 0;
	
}

#homepageReviews .slide .review.google {
	background-image: url('images/g_review.webp') ;
}

#homepageReviews .slide .review .wpb_wrapper {
	display: flex;
}

#homepageReviews .slide .review p {
	min-width: 85px;
}

#homepageReviews .slide .review strong {
	font-size: 18px;
	font-weight: normal;
	display: inline-block;
    margin-bottom: 5px;
}

#homepageReviews .slide .review img {
	margin: 0;
}

#homepageReviews .reviewSliderWrap  {
	position: relative;
	min-height: 350px;
}
#titleHR {
	text-align: center;
}

#buttonsHR .button {
	margin: 0 15px;
}

#buttonsHR  .button.yellow {
	line-height: 26px;
}

#serviceAreas {
	background: #3639a8;
	font-size: 23px;
	font-weight: 600;
	color: #fff;
	text-align: center;
	padding: 35px 0;
	position: relative;
}

#serviceAreas:before {
	content:'';
	display: block;
	width: 55%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background: url('images/locations_bg_half_3.webp') center right no-repeat;
	background-size: cover !important; 
}

#serviceAreas ul {
	list-style: none;
	margin-left: 0;
}

#serviceAreas ul a {
	color: #fff;
}

#serviceAreas  h2 {
	font-family: 'steel_raceregular';
	font-size: 38px;
    font-weight: normal;
	line-height: 1;
	margin: 0;
}

#serviceAreas .menu {
	
    line-height: 34px;
	
}

#serviceAreas .menu  a {
	color: #fff;
}

#serviceAreas .menu  a:hover {
	color: var(--yellow);
}

#serviceAreas .wpb_content_element {
	margin: 0;
}

#serviceAreas .button.quote:hover  {
	background-color: var(--blue);
}

#serviceAreas .rightColumn {
	right: -35px;
}

#ourShop {
	background-color: var(--light-blue);
	color: #fff;
	font-size: 20px;
	font-weight: 600;
}

#ourShop  h2 {
	font-family: 'steel_raceregular';
	font-size: 38px;
    font-weight: normal;
	line-height: 1;
	margin: 0;
}

#ourShop .image-column {
	padding: 0;
}

#ourShop .content {
	display: flex;
	justify-content: flex-end;
}

#ourShop .content .vc_column-inner {
	max-width:650px;
	padding-right: 80px;
	padding-top: 60px;

}

#ourShop .button:hover {
	background-color: var(--blue);
}

/*Above Footer*/

#g-above-footer .g-container {
	width: 100%;
	max-width: 100%;
}

#g-above-footer .g-content {
	margin: 0;
	padding: 0;
}

#g-above-footer  #ctaRow {
    left: 0 !important;
}

/* Footer */

#g-footer {
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	background: url('images/footer_bg.webp') center center no-repeat;
	background-size: cover;
	padding: 65px 0;
}

#g-footer .g-content {
	margin: 0;
	padding: 0;
}

#g-footer .g-container {
	width: 1200px;
}

#g-footer a {
	color: #fff;
}

#g-footer a:hover {
	color: var(--yellow);
}

.footer-logo {
	text-align: center;
}

#g-footer h3 {
	font-family: 'steel_raceregular';
	font-size: 29px;
    font-weight: normal;
    line-height: normal;
	margin-bottom: 0;
}

.footer-b  {
	text-align: center;
	margin: 18px 0 50px 0;
}

#g-footer .menu {
    display: flex;
    justify-content: space-between;
	margin: 15px 0 9px 0;
}

#g-footer .button.review {
    line-height: 26px;
	margin-right: 36px;
}

.footer-e, .footer-f {
	margin-top: 50px;
}

.footer-e .sms {
	font-size: 32.62px;
}

.footer-f .follow {
	font-family: 'steel_raceregular';
	font-size: 29px;
    font-weight: normal;
    line-height: normal;
	margin-right: 17px;
}

#g-footer .social-icon {
	display: inline-block;
	width: 62px;
	height: 62px;
	margin: 0 8px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;
}

#g-footer .social-icon:hover {
	opacity: 0.9;
}

#g-footer .social-icon.facebook {
	background-image: url('images/footer-facebook.webp');
}

#g-footer .social-icon.instagram {
	background-image: url('images/footer-instagram.webp');
}

.social-icons .custom-html-widget {
	display: flex;
    align-items: center;
}

/* Copyright */

#g-copyright {
	font-size: 18.93px;
	text-align: center;
	font-weight: 600;
	line-height: 1;
	color: var(--blue);
	background: rgb(190,190,190);
	background: linear-gradient(90deg, rgba(190,190,190,1) 0%, rgba(255,255,255,1) 50%, rgba(190,190,190,1) 100%);
}

#g-copyright  .g-content {
	margin: 0;
	padding: 15px 0;
}

/* Sticky Menu */

#g-sticky-menu  {
	position: fixed;
	width: 100%;
	left: 0;
	top: -210px;
	background: #fff;
	opacity: 0;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	height: 70px;
    display: flex;
    align-items: center;
}

#g-sticky-menu .g-container {
    width: 100%;
	max-width: 100%;
	padding: 0 35px;
}

#g-sticky-menu .g-content {
	margin: 0;
	padding: 0;
}

#g-sticky-menu  .g-main-nav {
    text-align: right;
    position: relative;
    top: 12px;
}

#g-sticky-menu.sticky {
	top: 0;
	opacity: 1;
	z-index: 500;
	transition: .45s cubic-bezier(.05,.21,.41,.95) !important;
	backdrop-filter: saturate(180%) blur(20px);
    background-color: rgba(255, 255, 255, .8);
}

#g-sticky-menu .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container > .g-menu-item-content {
	font-family: "Montserrat", sans-serif;
    color: var(--light-blue);
    font-size: 18px;
    font-weight: 700;
}

#g-sticky-menu .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container:hover > .g-menu-item-content {
	color: var(--red);
}

#g-sticky-menu .g-main-nav .g-toplevel > li {
    margin: 0 25px;
}

#g-sticky-menu .button {
	background-color: var(--light-blue);
}

#g-sticky-menu .button:hover {
	background-color: var(--yellow);
	color: #000 !important;
}

#g-sticky-menu .textwidget {
	line-height: 0.9;
}


#g-footer .g-totop.uptown a {
    color: var(--blue);
    background: var(--yellow);
    border-radius: 40px;
    line-height: 39px;
    position: fixed;
    right: 8px;
    bottom: 25px;
    display: block;
    font-size: 18px;
    width: 39px;
    height: 39px;
    text-align: center;
    z-index: 55;
}

/* Featured Image */

#g-intro .g-container {
	width: 100%;
	max-width: 100%;
	}

#g-intro .g-content {
	margin: 0;
	padding: 0;
}

.featured-image-title-container {
    width: 100%;
    height: 450px;
    background-size: cover;
    background-position: center bottom;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
	margin-bottom: 35px;
	position: relative;
}

.featured-image-title-container:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: var(--blue);
	opacity: 0.6;
	
}

.titleWrap {
	width: 1400px;
    max-width: 95%;
    margin: 0 auto;
	position: relative;
}


.titleWrap h1 {
	font-family: 'steel_raceregular';
	font-optical-sizing: auto;
	color: #fff;
	font-size: 50px;
	line-height: normal;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.5);
}


h1.no-fatured-image {
	font-family: 'steel_raceregular';
	font-optical-sizing: auto;
	color: var(--light-blue);
	font-size: 50px;
	line-height: normal;
	width: 1400px;
    max-width: 95%;
	margin: 25px auto 50px auto;
}

/* Reviews Page */

body #proton-review-widget {
    font-size: 24px;
    color: #fff;
    background: transparent;
	position: relative;

}
body .proton-content h3 {
    font-weight: 600;
    font-size: 28px;
    line-height: 28px;
    letter-spacing: 0;
    color: #fff;
}

body #proton-review-widget.no .question-wrapp {
    position: relative;
    height: auto;
}

#proton-review-widget .button {
	padding: 17.5px 80px;
	cursor: pointer;
}

#proton-review-widget .button.yellow:hover {
    background-color: var(--blue);
}

#proton-review-widget .rate {
    margin: 0px auto 50px auto;
}

/* Quote Form */


#quoteForm    .file-upload-container p {
	display: inline-flex;
	align-items: center;
	border: 2px solid #000000;
	border-radius: 4px;
	padding: 5px 10px;
	background-color: #f8f8f8;
	margin-bottom: 10px;
}

 
#quoteForm   .custom-file-input {
	display: none;
}

 
#quoteForm   .file-label {
	display: inline-block;
	padding: 10px 20px;
	color: #ffffff;
	background-color: #000000;
	border-radius: 4px;
	cursor: pointer;
	font-weight: bold;
	transition: background-color 0.3s ease, transform 0.2s ease;
	margin: 0 10px 0 0;
}

 
#quoteForm   .file-label:hover {
	background-color: #444444;
	transform: scale(1.05);
}


#quoteForm    .file-label:active {
	background-color: #222222;
	transform: scale(0.95);
}

 
#quoteForm   .file-name {
	font-size: 18px;
	color: #333333;
	min-width: 120px;
	max-width: 250px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	display: inline-block;
	vertical-align: middle;
}

#quoteForm  textarea {
    height: 155px;
}

#quoteForm {
	color: #000;
	background: rgb(190, 190, 190);
    background: linear-gradient(90deg, rgba(190, 190, 190, 1) 0%, rgba(255, 255, 255, 1) 50%, rgba(190, 190, 190, 1) 100%);
    padding: 53px 0;
	border-top: 10px solid var(--light-blue);
}

#quoteForm h2 {
	font-family: 'steel_raceregular';
	font-weight: normal;
	line-height: normal;
	font-size: 45px;
	color: var(--light-blue);
}


#quoteForm input[type="email"],  #quoteForm input[type="tel"], #quoteForm input[type="text"], #quoteForm  textarea {
    border: 2px solid #3639a8;
    font-size: 18px;
    padding: 10px 20px;
}

/* Misc */

.grecaptcha-badge { visibility: hidden; }

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border: 0;
}

body .pum-theme-2108 .pum-content, body .pum-theme-hello-box .pum-content {
    font-weight: 400;
    font-size: 19px;
}

body .pum-theme-2108 .pum-container, body .pum-theme-hello-box .pum-container {
    border: 14px solid var(--light-blue);
}


body .pum-theme-2108 .pum-content+.pum-close, body .pum-theme-hello-box .pum-content+.pum-close {
    right: 20px;
    top: 20px;
    font-weight: 400;
    font-size: 50px;
}

ol.p-rich_text_list li {
	margin-bottom: 15px;
}

/* Responsive Fix */

@media (max-width: 1700px) {
	
	#ctaRow  .button {
		font-size: 19px;
	}
	
	#ctaRow .sms-icon {
		margin-left: -185px;
	}
	
	#ctaRow {
		font-size: 23px;
	}

}

@media (max-width: 1600px) {
	
	#g-navigation  .g-container {
		width: calc(100% - 40px);
	}
	
	
	#g-top  .g-container {
		width: calc(100% - 40px);
	}
	
	#ctaRow .vc_column_container .vc_column-inner {
		padding: 20px 20px 35px 20px;
	}
	
	#ctaRow h3 {
		font-size: 34px;
	}
	
	#ctaRow  .button {
		font-size: 18px;
		 white-space: nowrap;
	}
	
	#ctaRow .sms-icon {
		margin-left: -175px;
	}
	
	#g-sticky-menu .g-main-nav .g-toplevel > li {
		margin: 0px 15px;
	}
	
}

@media (max-width: 1500px) {
	
	#g-navigation .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container > .g-menu-item-content {
		font-size: 16px;
	}
	
	#ctaRow h3 {
		font-size: 31px;
	}
	
	#homepageReviews .slide .review {
		padding-top: 20px;
		background-position: top 4px right 8px;
	}

	
}

@media (max-width: 1400px) {
	
	.button {
		font-size: 19px;
	}
	
	#topSlider h2 {
		font-size: 23px;
	}
	
	#ctaRow h3 {
		font-size: 30px;
	}
	
	#ctaRow {
		font-size: 21px;
	}
	
	#g-sticky-menu .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container > .g-menu-item-content {
		font-size: 17px;
	}
	
	#ourShop .content .vc_column-inner {
		padding-right: 30px;
	}

}

@media (max-width: 1300px) {
	
	#g-top .g-logo img {
		max-height: 80px;
		position: relative;
		top: 9px;
	}
	
	#g-navigation .inline-block-container.left {
		padding-right: 178px;
	}
	
	#g-navigation .inline-block-container.right {
		padding-left: 178px;
	}
	
	#serviceAreas .rightColumn {
		right: -35px;
	}
	
	#topSlider h2 {
		font-size: 21px;
	}
	
	#serviceAreas  h2 {
		font-size: 35px;
	}
	
	.footer-f .follow {
		font-size: 25px;
	}
	
	#g-sticky-menu .g-main-nav .g-toplevel > li {
		margin: 0px 10px;
	}
	
	#g-sticky-menu .g-main-nav .g-toplevel  li.top-item > .g-menu-item-container > .g-menu-item-content {
		font-size: 16px;
	}

}

@media (max-width: 1200px) {
	
	#g-top .g-logo img {
		max-height: 75px;
		position: relative;
		top: 0px;
	}
	
	#g-top .g-logo {
		top: 15px;
	}
	
	#g-top .button {
		font-size: 15px;
	}
	
	#g-top  .g-container {
		width: calc(100% - 130px);
	}
	
	#g-navigation {
		display: none !important;
	}
	
	#topSlider h1 {
		font-size: 24px;
		line-height: 1.2;
		position: relative;
		bottom: -25px;
		text-align: center;
	}
	
	#topSlider h2, #topSlider h2.stars {
		padding: 35px 0 0 0;
		background-position: top center;
	}
	
	#topSlider  .number-one {
		width: 100%;
	}
	
	#g-mobilemenu-container .g-toplevel li .g-menu-item-content {
		font-weight: 600;
	}
	
	#g-offcanvas #g-mobilemenu-container ul > li.g-menu-item-link-parent > .g-menu-item-container > .g-menu-parent-indicator  {
		background: var(--yellow) !important;
		color: var(--blue) !important;
		border: 0 !important;
	}
	
	#g-mobilemenu-container .g-toplevel li.g-parent .g-menu-parent-indicator:after {
		opacity: 1;
	}
	
	.g-offcanvas-open .g-nav-overlay {
		background: #3639a8bd;
	}
	
	#ctaRow  .button {
		bottom: 25px;
	}
	
	#ctaRow .sms-icon {
		margin-left: -175px;
		bottom: 32px;
	}
	
	#ctaRow .text {
		margin: 30px 0 40px 0;
	}
	
	#g-sticky-menu {
		display: none;
	}
	
	#serviceAreas  h2 {
		font-size: 30px;
	}
	
	#serviceAreas .rightColumn {
		right: -25px;
	}
	
	.footer-f .follow {
		font-size: 22px;
	}
	
	#ourShop .content .vc_column-inner {
		padding-right: 0;
	}
}

@media (max-width: 1100px) {
	
	.footer-f .follow {
		font-size: 20px;
	}
	
	
	#ctaRow .sms-icon {
		margin-left: -150px;
		bottom: 17px;
		z-index: 2;
	}
	
	#quoteForm   .file-label {
		font-size: 15px;
	}
	
}

@media (max-width: 1024px) {
	
	#g-top .button {
		font-size: 14px;
	}
	
	#g-top .g-logo img {
		max-height: 60px;
	}
	
	#g-top  .button.review {
		right: -45px;
	}
	
	#g-top .g-logo {
		margin-left: 25px;
	}
	
	#topSlider h2, #topSlider h2.stars {
		font-size: 20px;
	}
	
	#serviceAreas .rightColumn {
		right: 0px;
	}
	
	.footer-f .follow {
		font-size: 18px;
	}
	
	.footer-e .sms {
		font-size: 30px;
	}
	
	#g-footer {
		font-size: 18px;
	}
	
	#quoteForm   .file-label {
		font-size: 13px;
	}
	
}

@media (max-width: 960px) {
	
	#g-top {
		padding-top: 15px;
	}
	
	#g-top .g-logo {
		margin-left: 0;
	}
	
	#g-top .button {
		font-size: 15px;
	}
	
	#g-top .button.red {
		position: absolute;
		bottom: 15px;
		left: 20px;
	}
	
	#topSlider h2, #topSlider h2.stars {
		padding: 20px 0 0 0;
		line-height: 1;
	}
	
	#ctaRow .vc_column_container .vc_column-inner {
		min-height: auto;
	}
	
	#ctaRow  .button {
		bottom: -10px;
		position: relative;
		display: table;
	}
	
	#homepageReviews .slide .review {
		max-width: 90%;
		margin: 12px auto;
	}
	
	#homepageReviews .nav {
		margin-top: 25px !important;
	}
	
	#serviceAreas:before {
		display: none;
	}
	
	#g-footer .menu {
		margin: 10px 0;
		flex-direction: column;
		text-align: center;
		font-size: 20px;
	}
	
	.footer-e, .footer-f {
		margin-top: 20px;
		text-align: center;
	}
	
	.footer-c {
		text-align: center;		
	}
	
	.footer-b {
		text-align: center;
		margin: 25px 0 20px 0;
	}
	
	.footer-d {
		margin-top: 35px;
	}
	
	.social-icons .custom-html-widget {
		display: flex;
		align-items: center;
		justify-content: center;
	}
	
	#ctaRow ol {
		display: table;
		margin: 45px  auto 25px auto;
	}
	
	#ctaRow .sms-icon {
		margin-left: 0;
		bottom: 0;
		z-index: 2;
		position: relative;
		left: 0;
		display: inline-block;
	}
	
	.titleWrap h1, h1.no-fatured-image {
		font-size: 40px;
	}
	
	#ourShop .content {
		justify-content: space-around;
	}
	
	#ourShop .image-column {
		min-height: 375px;
	}
	
	#ourShop .content .vc_column-inner {
		padding-top: 35px;
	}

}

@media (max-width: 768px) {
	
	#topSlider h1 {
		font-size: 18px;
		bottom: -20px;
	}
	
	#topSlider h2, #topSlider h2.stars {
		font-size: 18px;
	}
	
	#g-top .g-logo {
		width: 100%;
		text-align: center;
	}
	
	#g-top .g-logo img {
		max-height: 52px;
	}
	
	.g-offcanvas-toggle {
		width: 75px;
		height: 75px;
	}
	
	#topSlider .cta-red {
		width: 250px;
		font-size: 15px;
	}
	
	#topSlider .cta-red strong {
		font-size: 21px;
	}
	
	#topSlider .ms-skin-default .ms-nav-prev, #topSlider .ms-skin-default .ms-nav-next {
		width: 40px;
	}
	
	#ourWork .ms-container h3 {
		font-size: 21px;
	}
	
	#homepageReviews  h2 {
		font-size: 26px;
		padding-right: 0;
		margin: 0 auto;
		padding-bottom: 35px;
		background-position: bottom center;
	}
	
	#titleHR {
		text-align: center;
		line-height: normal;
	}
	
	#buttonsHR  .button.yellow {
		margin-bottom: 25px;
	}
	
	.footer-e .sms {
		font-size: 24px;
		margin-bottom: 20px;
		display: inline-block;
	}
	
	#topSlider h2 strong {
		font-size: 33px;
	}
	
	#welcome .bottomLeft {
		padding: 20px 30px 30px 30px;
	}
	
	#topSlider .ms-overlay-layers:before {
		height: 160px;
	}
	
	.featured-image-title-container {
		height: 300px;
	}
	
	.titleWrap h1, h1.no-fatured-image {
		font-size: 32px;
	}
	
	#ourShop {
		font-size: 18px;
	}
	
	#quoteForm h2 {
		font-size: 30px;
	}
	
	body .pum-container h2 {
		font-size: 26px;
		margin-top: 40px !important;
	}
	
}

@media (max-width: 600px) {
	
	#g-footer .button.review {
		margin-right: 0;
		margin-bottom: 25px;
	}

	#quoteForm   .file-name {
		font-size: 14px;
		max-width: 185px;
	}
	
}

@media (max-width: 500px) {
	
	
	
	#g-top  .button.review {
		right: 0;
		display: table;
		margin: 0 auto;
	}
	
	#g-top {
		padding-bottom: 67px;
	}
	
	#g-top .button.red {
		left: 50%;
		transform: translateX(-50%);
		white-space: nowrap;
	}
	
	#welcome .topLeft {
		padding: 20px 25px 30px 35px;
	}
	
	#topSlider h2 strong {
		font-size: 28px;
	}
	
	#topSlider h2, #topSlider h2.stars {
		padding: 30px 0 0 0;
	}
	
	#g-top .g-logo img {
		max-height: 47px;
	}
	
	#workTitle h4 {
		font-size: 18px;
	}
	
	#homepageReviews {
		font-size: 18px;
	}
	
	.footer-e .sms {
		font-size: 20px;
	}
	
	#g-copyright {
		font-size: 15px;
	}
	
	#g-footer .social-icon {
		width: 50px;
		height: 50px;
	}
	
}

@media (max-width: 410px)  {
	
	#g-top {
		padding-top: 0px;
	}
	
	#g-top .g-logo img {
		max-height: 40px;
	}
	
	#welcome  h3 {
		font-size: 23px;
	}

	
}
